## togl 1.7

=== debian/changelog ===
togl (1.7-12ubuntu1) raring; urgency=low

  * Used multiarch Tcl & Tk location in d/rules, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 15 Apr 2013 12:01:31 -0400

togl (1.7-12) unstable; urgency=low

  * Add note on image.c in copyright
  * Add automake and autoconf to debian/control
  
  [Petr Salinger]
  * Add tclconfig.patch (Closes: #575305) 

  [Adam C. Powell, IV]
  * Removed debian-changes-1.7-12 patch from the version posted to
    mentors.debian.net, as it seemed to be just an autoconf update.

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Fri, 09 Apr 2010 11:12:23 +0200

togl (1.7-11) unstable; urgency=low

  * Change /usr/share/tcltk/tk8.5/togl-1.7 to /usr/share/tcltk/tcl8.5/togl-1.7

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Tue, 16 Mar 2010 09:43:08 +0100

togl (1.7-10) unstable; urgency=low

  * Fix Makefile in demos
  * Move pkgIndex.tcl in /usr/share/tcltk/tk8.5/togl-1.7
  * Move demos to /usr/share/togl

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Tue, 16 Mar 2010 09:19:26 +0100

togl (1.7-9) unstable; urgency=low

  * change libtogl-demos to togl-demos
  * remove libtogl-dbg

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Mon, 15 Mar 2010 13:54:26 +0100

togl (1.7-8) unstable; urgency=low

  * fix missing headers from libtogl-dev

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Mon, 15 Mar 2010 11:05:38 +0100

togl (1.7-7) unstable; urgency=low

  * rebuild for tcltk 8.5

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Fri, 12 Mar 2010 17:51:45 +0100

togl (1.7-6) unstable; urgency=low

  * remove lintian errors and warnings 

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Thu, 11 Mar 2010 09:24:48 +0100

togl (1.7-5) unstable; urgency=low

  * Move shared lib to /usr/lib
  * remove /etc/ld.so.conf.d 

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Tue, 16 Feb 2010 16:04:42 +0100

togl (1.7-4) unstable; urgency=low

  * Add libxmu-dev to debian/control 

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Wed, 13 Jan 2010 10:10:43 +0100

togl (1.7-3) unstable; urgency=low

  * Add demos to doc

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Tue, 17 Nov 2009 15:16:38 +0100

togl (1.7-2) unstable; urgency=low

  * Fix dependencies

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Tue, 17 Nov 2009 14:26:27 +0100

togl (1.7-1) unstable; urgency=low

  * Initial release (Closes: #556643)

 -- Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>  Tue, 17 Nov 2009 10:16:26 +0100
