=== debian/control ===
Source: togl
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>
Build-Depends: cdbs, debhelper (>= 7), quilt, autotools-dev, autoconf (>= 2.65), automake (>= 1.11.1), tcl8.5-dev, tk8.5-dev, libgl1-mesa-dev|nvidia-glx-dev, libglu1-mesa-dev, libxmu-dev, dpkg-dev (>= 1.16.0)
Standards-Version: 3.8.4
Homepage: http://togl.sourceforge.net/

Package: libtogl-dev
Architecture: all
Section: libdevel
Depends: libtogl1 (>= ${source:Upstream-Version}), libtogl1(<<  ${source:Upstream-Version}+1~), ${misc:Depends}
Description: a Tk OpenGL widget - development files
 Togl is a Tk widget for OpenGL rendering. Togl was originally 
 based on OGLTK, written by Benjamin Bederson at the University 
 of New Mexico. Togl's main features 
 are:
 .
  * unifies Microsoft Windows, X11 (Linux/IRIX/...), and Mac OS X 
    Aqua support
  * support for requesting stencil, accumulation, alpha buffers, etc.
  * multiple OpenGL drawing windows
  * simple stereo rendering support
  * simple, portable font support
  * color-index mode support including color allocation functions
  * overlay plane support
  * OpenGL extension testing from Tcl
  * Tcl Extension Architecture (TEA) 3 compliant 
 .
 This package contains development files for using optimized shared libraries.

Package: libtogl1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a Tk OpenGL widget
 Togl is a Tk widget for OpenGL rendering. Togl was originally 
 based on OGLTK, written by Benjamin Bederson at the University 
 of New Mexico. Togl's main features 
 are:
 .
  * unifies Microsoft Windows, X11 (Linux/IRIX/...), and Mac OS X 
    Aqua support
  * support for requesting stencil, accumulation, alpha buffers, etc.
  * multiple OpenGL drawing windows
  * simple stereo rendering support
  * simple, portable font support
  * color-index mode support including color allocation functions
  * overlay plane support
  * OpenGL extension testing from Tcl
  * Tcl Extension Architecture (TEA) 3 compliant 
  
Package: togl-demos
Architecture: all
Section: debug
Depends: libtogl1 (>= ${source:Upstream-Version}), libtogl1(<<  ${source:Upstream-Version}+1~), ${misc:Depends}
Description: a Tk OpenGL widget - demos files
 Togl is a Tk widget for OpenGL rendering. Togl was originally 
 based on OGLTK, written by Benjamin Bederson at the University 
 of New Mexico. Togl's main features 
 are:
 .
  * unifies Microsoft Windows, X11 (Linux/IRIX/...), and Mac OS X 
    Aqua support
  * support for requesting stencil, accumulation, alpha buffers, etc.
  * multiple OpenGL drawing windows
  * simple stereo rendering support
  * simple, portable font support
  * color-index mode support including color allocation functions
  * overlay plane support
  * OpenGL extension testing from Tcl
  * Tcl Extension Architecture (TEA) 3 compliant 
 .
 This package contains demos.
