=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_AUTO_UPDATE_AUTOCONF	:= 2.65
DEB_AUTO_UPDATE_AUTOMAKE	:= 1.11.1

# no check for this software
# DEB_MAKE_CHECK_TARGET := demos

# Add here any variable or target overrides you need.
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DEB_CONFIGURE_EXTRA_FLAGS := --with-tcl=/usr/lib/$(DEB_HOST_MULTIARCH)/tcl8.5 --with-tk=/usr/lib/$(DEB_HOST_MULTIARCH)/tk8.5

#makebuilddir/libtogl1::
#	autoconf

build/libtogl1::
	rm -f libTogl1.7.so
	$(CC) -shared -Wl,-soname,libTogl.so.1  -lX11 -lGL -lXmu -ltclstub8.5 -ltkstub8.5 -o libTogl.so.1.7 togl.o

install/libtogl1::
	sed -i -e 's/libTogl1.7.so/libTogl.so.1.7/'  debian/tmp/usr/lib/pkgIndex.tcl
	sed -i -e 's/\$$dir/\/usr\/lib/'  debian/tmp/usr/lib/pkgIndex.tcl
	mkdir -p debian/tmp/usr/share/tcltk/tcl8.5/togl-1.7
	mv debian/tmp/usr/lib/pkgIndex.tcl debian/tmp/usr/share/tcltk/tcl8.5/togl-1.7/
	install -m644 libTogl.so.1.7  debian/tmp/usr/lib
	(cd debian/tmp/usr/lib && ln -s libTogl.so.1.7 ./libTogl.so.1)

install/libtogl-dev::
	mkdir -p debian/tmp/usr/share/include
	install -m644 togl*.h debian/tmp/usr/share/include
	(cd debian/tmp/usr/lib && ln -s libTogl.so.1 ./libTogl.so)

install/togl-demos::
	mkdir -p debian/tmp/usr/share/togl/
	install -m644 *.tcl debian/tmp/usr/share/togl/
	chmod ugo+x debian/tmp/usr/share/togl/*.tcl
	rm -f debian/tmp/usr/share/togl/pkgIndex.tcl
	install -m644 double.c debian/tmp/usr/share/togl/
	install -m644 gears.c debian/tmp/usr/share/togl/
	install -m644 index.c debian/tmp/usr/share/togl/
	install -m644 overlay.c debian/tmp/usr/share/togl/
	install -m644 stereo.c debian/tmp/usr/share/togl/
	install -m644 texture.c debian/tmp/usr/share/togl/
	install -m644 image.c debian/tmp/usr/share/togl/
	install -m644 image.h debian/tmp/usr/share/togl/
	install -m644 *.rgb* debian/tmp/usr/share/togl/
	install -m644 debian/Makefile debian/tmp/usr/share/togl/
	

clean::
	rm -f libTogl.so.1.7
	rm -f togl_ws.h
