=== debian/watch ===
version=3
opts="uversionmangle=s/^/-src" \
http://sf.net/Togl/Togl-(.*)\.tar\.gz
