## togl 2.0

=== debian/changelog ===
togl (2.0-5) unstable; urgency=medium

  * Team upload.
  * Redo CDBS build with short DH sequencer

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Sep 2025 17:46:06 +0200

togl (2.0-4) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no"
  * Clean better (Closes: #1045313)
  * Pass LDFLAGS to build
  * Quilt is the default, drop extraneous d/README.source

 -- Alexandre Detiste <tchet@debian.org>  Sun, 14 Sep 2025 23:05:12 +0200

togl (2.0-3) unstable; urgency=medium

  * Team upload.
  * Add SetClassProcsPtr_add_const.patch: adds a const qualifier to the
    signature of SetClassProcsPtr. Closes: #1075580.
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace (routine-update)
  * Remove patch tclconfig.patch that is missing from debian/patches/series
    (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Replace dependency on transitional package libgl1-mesa-dev
      with replacement libgl-dev, libglvnd-dev.
  * watch file standard 4 (routine-update)

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sat, 31 Aug 2024 06:31:09 +0000

togl (2.0-2) unstable; urgency=medium

  * Team upload
  * Drop patchsys-quilt

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 10.
  * Use canonical URL in Vcs-Browser.
  * Remove field Section on binary package libtogl2 that duplicates source.

 -- Bastian Germann <bage@debian.org>  Sun, 09 Jun 2024 21:25:28 +0000

togl (2.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:25:56 +0100

togl (2.0-1) unstable; urgency=low

  * Team upload

  [ Christophe Trophime ]
  * New upstream release (2.0-8.4) (Closes: #582236)
  * debian/docs : remove TODO file
  * debian/docs : remove Togl.html file
  * debian/watch : fix watch file
  * Bumped Standards-Version.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Moved packaging from SVN to Git
  * Package maintained by Debian Science team
  * Verify that debug section is not used in demos package
    Closes: #645457
  * debian/Makefile:
     - do not force Tcl/Tk 8.5
     - do not explicitly force -L/usr/lib (Closes: #722855)
  * debhelper 9
  * Fix synopsis

  [ Sergei Golovan ]
  * Switch to the default Tcl/Tk (currently 8.6) from 8.5 which is to be
    removed from Debian.
    Closes: #887872
  * Move the pkgIndex.tcl to /usr/lib/tcltk/togl-2.0 (it's no longer
    version-specific).

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2018 11:42:11 +0100
