=== debian/control ===
Source: togl
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>,
Section: libs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libgl-dev,
 libglu1-mesa-dev,
 libglvnd-dev | nvidia-glx-dev,
 libxmu-dev,
 tcl-dev,
 tk-dev,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/science-team/togl
Vcs-Git: https://salsa.debian.org/science-team/togl.git
Homepage: https://togl.sourceforge.net/

Package: libtogl-dev
Architecture: all
Section: libdevel
Depends:
 libtogl2 (>= ${source:Upstream-Version}),
 libtogl2(<<  ${source:Upstream-Version}+1~),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tk OpenGL widget - development files
 Togl is a Tk widget for OpenGL rendering. Togl was originally
 based on OGLTK, written by Benjamin Bederson at the University
 of New Mexico. Togl's main features
 are:
 .
  * unifies Microsoft Windows, X11 (Linux/IRIX/...), and Mac OS X
    Aqua support
  * support for requesting stencil, accumulation, alpha buffers, etc.
  * multiple OpenGL drawing windows
  * simple stereo rendering support
  * simple, portable font support
  * color-index mode support including color allocation functions
  * overlay plane support
  * OpenGL extension testing from Tcl
  * Tcl Extension Architecture (TEA) 3 compliant
 .
 This package contains development files for using optimized shared libraries.

Package: libtogl2
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tk OpenGL widget
 Togl is a Tk widget for OpenGL rendering. Togl was originally
 based on OGLTK, written by Benjamin Bederson at the University
 of New Mexico. Togl's main features
 are:
 .
  * unifies Microsoft Windows, X11 (Linux/IRIX/...), and Mac OS X
    Aqua support
  * support for requesting stencil, accumulation, alpha buffers, etc.
  * multiple OpenGL drawing windows
  * simple stereo rendering support
  * simple, portable font support
  * color-index mode support including color allocation functions
  * overlay plane support
  * OpenGL extension testing from Tcl
  * Tcl Extension Architecture (TEA) 3 compliant

Package: togl-demos
Architecture: all
Section: doc
Depends:
 libtogl2 (>= ${source:Upstream-Version}),
 libtogl2(<<  ${source:Upstream-Version}+1~),
 ${misc:Depends},
Description: Tk OpenGL widget - demo files
 Togl is a Tk widget for OpenGL rendering. Togl was originally
 based on OGLTK, written by Benjamin Bederson at the University
 of New Mexico. Togl's main features
 are:
 .
  * unifies Microsoft Windows, X11 (Linux/IRIX/...), and Mac OS X
    Aqua support
  * support for requesting stencil, accumulation, alpha buffers, etc.
  * multiple OpenGL drawing windows
  * simple stereo rendering support
  * simple, portable font support
  * color-index mode support including color allocation functions
  * overlay plane support
  * OpenGL extension testing from Tcl
  * Tcl Extension Architecture (TEA) 3 compliant
 .
 This package contains demos.
