=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --  --with-tcl=/usr/lib --with-tk=/usr/lib

# no check for this software
override_dh_auto_test:
	make examples

execute_after_dh_auto_build:
	rm -vf libTogl2.0.so
	$(CC) -shared $(CXXFLAGS) $(LDFLAGS) $(CPPFLAGS) -Wl,-soname,libTogl.so.2 -o libTogl.so.2.0 togl.o toglProcAddr.o toglStubInit.o -ldl -lX11 -lGL -lXmu -ltclstub -ltkstub
	$(CC) -shared $(CXXFLAGS) $(LDFLAGS) $(CPPFLAGS) -Wl,-soname,libToglstub.so.2 -o libToglstub.so.2.0 toglStubLib.o -ldl -lX11 -lGL -lXmu -ltclstub -ltkstub
	sed -i -e 's/libTogl2.0.so/libTogl.so.2.0/' pkgIndex.tcl
	sed -i -e 's/\$$dir/\/usr\/lib/' pkgIndex.tcl

# this triggers GCC again to redo more stuff
override_dh_auto_install:

execute_after_dh_fixperms-indep:
	chmod +x debian/togl-demos/usr/share/togl/*.tcl
