=== debian/watch ===
version=4
https://sf.net/togl/Togl@ANY_VERSION@-src@ARCHIVE_EXT@
